/** Shopify CDN: Minification failed

Line 112:14 Expected identifier but found whitespace
Line 112:16 Unexpected "{"
Line 112:22 Expected ":"

**/
/*
    © 2023 EcomGraduates.com
    https://www.ecomgraduates.com
*/



    @font-face {
  font-family: "DM Sans";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("//alleyshop.nl/cdn/fonts/dm_sans/dmsans_n7.97e21d81502002291ea1de8aefb79170c6946ce5.woff2") format("woff2"),
       url("//alleyshop.nl/cdn/fonts/dm_sans/dmsans_n7.af5c214f5116410ca1d53a2090665620e78e2e1b.woff") format("woff");
}




  
    @font-face {
  font-family: "DM Sans";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url("//alleyshop.nl/cdn/fonts/dm_sans/dmsans_n4.ec80bd4dd7e1a334c969c265873491ae56018d72.woff2") format("woff2"),
       url("//alleyshop.nl/cdn/fonts/dm_sans/dmsans_n4.87bdd914d8a61247b911147ae68e754d695c58a6.woff") format("woff");
}

    @font-face {
  font-family: "DM Sans";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("//alleyshop.nl/cdn/fonts/dm_sans/dmsans_n7.97e21d81502002291ea1de8aefb79170c6946ce5.woff2") format("woff2"),
       url("//alleyshop.nl/cdn/fonts/dm_sans/dmsans_n7.af5c214f5116410ca1d53a2090665620e78e2e1b.woff") format("woff");
}

    @font-face {
  font-family: "DM Sans";
  font-weight: 400;
  font-style: italic;
  font-display: swap;
  src: url("//alleyshop.nl/cdn/fonts/dm_sans/dmsans_i4.b8fe05e69ee95d5a53155c346957d8cbf5081c1a.woff2") format("woff2"),
       url("//alleyshop.nl/cdn/fonts/dm_sans/dmsans_i4.403fe28ee2ea63e142575c0aa47684d65f8c23a0.woff") format("woff");
}

  



:root {
    --bs-primary: #741848;
    --bs-primary-rgb: 116, 24, 72;
    --bs-primary-lighten-5: #891c55;
    --bs-primary-lighten-10: #891c55;
    --bs-primary-darken-5: #5f143b;
    --bs-primary-darken-10: #4a0f2e;

    --bs-secondary: #741848;
    --bs-secondary-rgb: 116, 24, 72;
    --bs-secondary-lighten-5: #891c55;
    --bs-secondary-lighten-10: #9e2162;
    --bs-secondary-darken-5: #5f143b;
    --bs-secondary-darken-10: #4a0f2e;

    --bs-dark: #00471b;
    --bs-dark-rgb: 0, 71, 27;
    --bs-dark-lighten-5: #006125;
    --bs-dark-lighten-10: #007a2e;
    --bs-dark-darken-5: #002e11;
    --bs-dark-darken-10: #001408;

    --bs-light: #d7ebd7;
    --bs-light-rgb: 215, 235, 215;
    --bs-light-lighten-5: #e8f3e8;
    --bs-light-lighten-10: #f9fcf9;
    --bs-light-darken-5: #c6e3c6;
    --bs-light-darken-10: #b5dab5;

    --bs-body-bg: #ffffff;
    --bs-body-bg-rgb: 255, 255, 255;
    --bs-body-color: #000000;
    --bs-body-color-rgb: 0, 0, 0;

    --bs-border-radius: 0;

    --bs-link-color: var(--bs-primary);
    --bs-link-color-rgb: 116, 24, 72;
    --bs-link-hover-color: var(--bs-primary-darken-10);
    --bs-link-hover-color-rgb: 74, 15, 46;

    --bs-success: #00471b;
    --bs-success-lighten: #007a2e;
    --bs-success-darken: #001408;
    --bs-success-rgb: 0, 71, 27;
    --bs-danger: #eb7d31;
    --bs-danger-lighten: #f09a5f;
    --bs-danger-darken: #d46315;
    --bs-danger-rgb: 235, 125, 49;
    --bs-warning: #d81b60;
    --bs-warning-lighten: #e73f7c;
    --bs-warning-darken: #7d1038;
    --bs-warning-rgb: 216, 27, 96;
    --bs-info: {{ shop.brand.colors.secondary[0].foreground }};
    --bs-info-lighten: ;
    --bs-info-darken: ;
    --bs-info-rgb: ;

    
        --bs-headings-font-family: "DM Sans", sans-serif;
        --bs-headings-font-weight: 700;
    

    
    
      --bs-body-font-family:  "DM Sans", sans-serif;
    
    
}



body .btn {
    letter-spacing: 0.0rem;
    text-transform: ;
    font-weight: 700;
}

body .btn-md {
    --bs-btn-padding-x: 0.8rem;
    --bs-btn-padding-y: 0.4rem;
}

body .btn-lg {
    --bs-btn-padding-x: 1.2rem;
    --bs-btn-padding-y: 0.6rem;
}







.form-control-md,
.form-select-md {
    padding-left: 0.8rem;
    padding-right: 0.8rem;
    padding-top: 0.4rem;
    padding-bottom: 0.4rem;
}

.form-select {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23000000' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e")
}

[dir="ltr"] .form-select-md {
    padding-right: 2.5rem;
}

[dir="rtl"] .form-select-md {
    padding-left: 2.5rem;
}


body .offcanvas-backdrop,
body .modal-backdrop {
    background-color: rgba(0, 0, 0, 0.5);
    
        backdrop-filter: blur(5px);
    
}


.accordion {
    --bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000000'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000000'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}


#offcanvas-menu-nav .nav-link[aria-expanded]:after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='%23000000' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3E%3Cline x1='12' y1='5' x2='12' y2='19'%3E%3C/line%3E%3Cline x1='5' y1='12' x2='19' y2='12'%3E%3C/line%3E%3C/svg%3E")
}
#offcanvas-menu-nav .nav-link[aria-expanded="true"]::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='%23000000' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3E%3Cline x1='5' y1='12' x2='19' y2='12'%3E%3C/line%3E%3C/svg%3E");
}

.btn-close {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000000'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e")
}
